Login
Newsletter
Werbung

Sicherheit: Cross-Site Scripting in MailMan
Aktuelle Meldungen Distributionen
Name: Cross-Site Scripting in MailMan
ID: RHSA-2018:0505-01
Distribution: Red Hat
Plattformen: Red Hat Enterprise Linux
Datum: Di, 13. März 2018, 23:00
Referenzen: https://access.redhat.com/security/cve/CVE-2018-5950
Applikationen: MailMan

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

=====================================================================
Red Hat Security Advisory

Synopsis: Moderate: mailman security update
Advisory ID: RHSA-2018:0505-01
Product: Red Hat Enterprise Linux
Advisory URL: https://access.redhat.com/errata/RHSA-2018:0505
Issue date: 2018-03-13
CVE Names: CVE-2018-5950
=====================================================================

1. Summary:

An update for mailman is now available for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact
of moderate. A Common Vulnerability Scoring System (CVSS) base score, which
gives a detailed severity rating, is available for each vulnerability from
the CVE link(s) in the References section.

2. Relevant releases/architectures:

Red Hat Enterprise Linux Server (v. 7) - ppc64, ppc64le, s390x, x86_64
Red Hat Enterprise Linux Workstation (v. 7) - x86_64
Red Hat Enterprise Linux for ARM and IBM Power LE (POWER9) Server (v. 7) -
aarch64, ppc64le

3. Description:

Mailman is a program used to help manage e-mail discussion lists.

Security Fix(es):

* mailman: Cross-site scripting (XSS) vulnerability in web UI
(CVE-2018-5950)

For more details about the security issue(s), including the impact, a CVSS
score, and other related information, refer to the CVE page(s) listed in
the References section.

4. Solution:

For details on how to apply this update, which includes the changes
described in this advisory, refer to:

https://access.redhat.com/articles/11258

5. Bugs fixed (https://bugzilla.redhat.com/):

1537941 - CVE-2018-5950 mailman: Cross-site scripting (XSS) vulnerability in
web UI

6. Package List:

Red Hat Enterprise Linux Server (v. 7):

Source:
mailman-2.1.15-26.el7_4.1.src.rpm

ppc64:
mailman-2.1.15-26.el7_4.1.ppc64.rpm
mailman-debuginfo-2.1.15-26.el7_4.1.ppc64.rpm

ppc64le:
mailman-2.1.15-26.el7_4.1.ppc64le.rpm
mailman-debuginfo-2.1.15-26.el7_4.1.ppc64le.rpm

s390x:
mailman-2.1.15-26.el7_4.1.s390x.rpm
mailman-debuginfo-2.1.15-26.el7_4.1.s390x.rpm

x86_64:
mailman-2.1.15-26.el7_4.1.x86_64.rpm
mailman-debuginfo-2.1.15-26.el7_4.1.x86_64.rpm

Red Hat Enterprise Linux for ARM and IBM Power LE (POWER9) Server (v. 7):

Source:
mailman-2.1.15-26.el7_4.1.src.rpm

aarch64:
mailman-2.1.15-26.el7_4.1.aarch64.rpm
mailman-debuginfo-2.1.15-26.el7_4.1.aarch64.rpm

ppc64le:
mailman-2.1.15-26.el7_4.1.ppc64le.rpm
mailman-debuginfo-2.1.15-26.el7_4.1.ppc64le.rpm

Red Hat Enterprise Linux Workstation (v. 7):

Source:
mailman-2.1.15-26.el7_4.1.src.rpm

x86_64:
mailman-2.1.15-26.el7_4.1.x86_64.rpm
mailman-debuginfo-2.1.15-26.el7_4.1.x86_64.rpm

These packages are GPG signed by Red Hat for security. Our key and
details on how to verify the signature are available from
https://access.redhat.com/security/team/key/

7. References:

https://access.redhat.com/security/cve/CVE-2018-5950
https://access.redhat.com/security/updates/classification/#moderate

8. Contact:

The Red Hat security contact is <secalert@redhat.com>. More contact
details at https://access.redhat.com/security/team/contact/

Copyright 2018 Red Hat, Inc.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iD8DBQFap/vcXlSAg2UNWIIRAsq4AKCMGMfEZtFV6rO8Yc96JnIZvt41KACffjP0
/UUYxxcWKbXHvELeKtgzmQU=
=xo3N
-----END PGP SIGNATURE-----

--
RHSA-announce mailing list
RHSA-announce@redhat.com
https://www.redhat.com/mailman/listinfo/rhsa-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung